@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20151225
*/

/* デザイン用 */

body{
font-family: 'ヒラギノ丸ゴ Pro W3','Hiragino Maru Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size: 14px;
line-height:1.5;
color:#333;
}

a{
color:#32abe3;
text-decoration:none;
}
a:hover{
color:#f39285;
text-decoration:none;
}

.widget_new_entries a, .widget_new_popular a, .widget_popular_ranking a, .wpp-list a, .entry-read a, .related-entry-read a, .article-list .entry-title a {
    color: #333;}

#site-description {
display:none;
}

#navi {
background-color:#f7f7f7;
}


.article h1 {
    font-size: 120%;
}
.entry h2  {
    color: #333;
    font-size: 100%;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.2;
}

.clr{
 	clear:both;
	margin:0;
	padding:0;
	font-size: 1%;
	line-height: 1%;
	width: 1%;
}



.inner_10{
 padding:10px;
}

.inner_5{
 padding:5px;
}

.tcenter{
 text-align:center;
}

.post-meta{
font-size:12px;
}

.article h1 {
    font-size: 120%;
    line-height: 117%;
}
.entry h2 a {
    color: #333;
    font-size: 120%;
    text-decoration: none;
    font-weight: bold;
line-height:1.2;
}

.entry-card-content{
margin:0;
}
#main .entry{
border-top:1px solid #ccc;
margin:0;
padding:20px 0;
}

#sidebar h3{
background-color:#32abe3;
padding:10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
color:#fff;
}
.sidebar-widget-title{
padding:10px;

}

#sidebar .widget {
    margin-bottom: 15px;
}



.footer-indexlist{

}

.footer-indexlist ul{
list-style:none;
margin:0;
padding:0;
}
.footer-indexlist li{

margin:0;
border-bottom:1px solid #999;
display:block;
}

.footer-indexlist li a{
display:block;
text-decoration:none;
padding:10px 0px 10px 5px;
}

.footer-indexlist li a:hover{
color:#333;
background-color:#999;
display:block;
text-decoration:none;
}

#copyright{
display:none;
}
#footer-widget{
display:block;
}
#footer-widget ul{
padding:0;
margin:0;
}
.entry-read {
float:right;
}
.entry-read a{
 color:#fff;
 font-size:14px;
 background-color:#32abe3;
 border:1px solid #32abe3;
 border-radius:2px;
 padding:3px 10px 3px 10px;
 text-decoration:none;
}

.entry-read a:hover{
 color:#fff;
 background-color:#f39285;
 border:1px solid #f39285;
}
/* コンテンツ用 */

#container{
position:relative;
}


#back-top a {
	width: 100px;
	display: block;
}
#back-top span {
	width: 81px;
	height: 81px;
	display: block;
	margin-bottom: 7px;
	background: url(images/gotop.png) no-repeat center center;

}

#hasen {
font-size:12px;
padding:10px;
border:2px #999 dotted;
margin-bottom:5px;
line-height:140%;
}
#waku {
font-size:12px;
padding:10px;
border:1px #999 solid;
margin-bottom:5px;
line-height:140%;
}

#akawaku {
padding:10px;
border:1px #ff0000 solid;
margin:10px 0px;
line-height:140%;
}

.hr-01{
	border:none;
	border-top:solid 1px #999;
	height:1px;
	color:#FFFFFF;
	margin: 10px 0 20px 0;
	background-color:#fff;
}

.hr-02{
	border:none;
	border-top:solid 2px #999;
	height:1px;
	color:#FFFFFF;
	background-color:#fff;
    margin: 10px 0 20px 0;
}

.hr-04{
	border:none;
	border-top:solid 4px #999;
	height:1px;
	color:#FFFFFF;
	background-color:#fff;
    margin: 10px 0 20px 0;
}

.hr-02dot{
	border:none;
	border-top:dotted 2px #999;
	height:1px;
	color:#FFFFFF;
	background-color:#fff;
    margin: 10px 0 20px 0;
}

.hr-04dot{
	border:none;
	border-top:dotted 4px #999;
	height:1px;
	color:#FFFFFF;
	background-color:#fff;
    margin: 10px 0 20px 0;
}


.round20{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}


.round10{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.round5{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

/* sidebar-content */

.mailmaga{
width:287px;
margin:0 auto;
background-color:#FFD24D;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.mailmaga-title{
width:100%;
background-color:#ccc;
font-size:16px;

}
.mailmaga-info{
padding:5px;
font-size:12px;
}

.interview-new{
width:100%;
}

.interview-new p{
margin:0;
padding:0;
}

.interview-nbox{
width:100%;
min-height:100px;
background-repeat:no-repeat;
background-position:5px 5px;
margin:0 0 5px 0;
border-bottom:1px solid #32abe3;
position:relative;
}
.interview-nbox a{
display:block;
padding:5px 5px 5px 100px;
}
.interview-nbox a:hover{
text-decoration:none;
}
.inb-img{
position:absolute;
top:5px;
left:5px;
}

.interview-lbox{
width:100%;
margin:0;
border-bottom:1px solid #ccc;
position:relative;
}

.interview-lbox-inner{
width:100%;
font-size:18px;
line-height:1.6;
}

.interview-lbox a{
display:block;
min-height:100px;
 padding:0px 0px 0px 100px;
margin:0;
color:#333;
}
.interview-lbox a:hover{
color:#006DD9;
text-decoration:none;
}
.inb-img{
position:absolute;
top:5px;
left:5px;
margin:0;
padding:0;
}


.inb-title{
margin:0;
padding:0 0 10px 0;
font-size:16px;
line-height:1.2;
}
.inb-name{
margin:0;
padding:0;
font-size:14px;
line-height:1.2;
}

.inb-title-l{
margin:0;
padding:0 0 5px 0;
font-size:120%;
line-height:1.2;
}
.inb-names{
margin:0;
padding:0;
font-size:80%;
line-height:1.2;
}
.inb-name-l{
margin:0;
padding:0;
font-size:18px;
line-height:1.2;
}


/* plagin */
.podPress_content_audio_mp3{
width:100%;
margin:20px 0 5px 0;

}
.etry-pagenavi{
margin:0 auto;
text-align:center;
}

.entry-footer-navi{
margin-bottom:20px;
text-align:center;
}






.entry-cfeed-cledit{
width:100%;
margin:0 0 10px 0;
border:1px solid #ccc;
font-size:14px;
line-height:1.2;
}
.entry-cfeed-cledit p{
padding:0 0 0 0;
margin:0;
line-height:1.2;
}
.entry-cfeed-amazon{
width:100%;
margin:0 0 5px 0;
}
.entry-cfeed-amazon p{
padding:0 0 0 0;
line-height:1.2;
margin:0;
}
/* toppage */
.info-box{
width:620px;
margin:0px auto 10px auto;
position :relative;
padding-top:10px;
}
.infobox-title{
position :absolute;
top:10px;
left:0px;
}
.info-text{
width:500px;
float:left;
border:1px solid #1982D1;
min-height:100px;
}
.info-textbox{
font-size:12px;
line-height:1.4;
padding:5px 5px 5px 50px;
}

.info-toukou{
width:100px;
float:right;
}

#head-line{
width:100%;
margin:0px auto 10px auto;
border-top:2px solid #f0f0f0;
border-bottom:2px solid #f0f0f0;
font-size:12px;
}
#head-line p{
margin:0;
padding:0;
}
.hline_left{
color:#00A7E9;
float:left;
width:18%;
max-width:140px;
font-weight:bold;
}
.hline_right{
float:left;
width:82%;
}

#headline ul {
  height: 20px;
  line-height: 20px;
  overflow: hidden;
 list-style-type:none;
margin:0;
}


/* コンテンツ上広告 */
.side-top-pr{
width:300px;
margin:0px auto 0px auto;
}

.content-head-pr ul{
list-style-type:none;
margin:0;
}
.content-head-pr li{
list-style-type:none;
margin:0;
}

/* コンテンツ上広告 */
.content-head-pr{
width:620px;
margin:0px auto 10px auto;
text-align:center;
}

.content-head-pr ul{
list-style-type:none;
margin:0;
}
.content-head-pr li{
list-style-type:none;
}

/* シングル下広告 */

.shingle-foot-pr{
clear:both;
width:100%;
margin:10px 0 0px 0;
text-align:center;
}

/* コンテンツ下広告 */

.content-head-pr{
clear:both;
width:100%;
margin:10px 0;
text-align:center;
}

.content-head-pr ul{
list-style-type:none;
margin:0;
padding:0;
}
.content-head-pr li{
list-style-type:none;
margin:0;
padding:0;
}


#amznwaku{
text-align:center;
padding-left:0px;
margin:auto;
}

.a-iframe{
  display: block;
  margin: 0 20px 10px 0;
  float: left;
}
.content-foot-pr{
clear:both;
width:100%;
margin:10px 0;
text-align:center;
}

.content-foot-pr ul{
list-style-type:none;
margin:0;
padding:0;
}
.content-foot-pr li{
list-style-type:none;
margin:0;
padding:0;
}

.single-foot-pr{
width:100%;
text-align:center;
}

.single-foot-pr ul{
list-style-type:none;
margin:0;
padding:0 0 0 0px;
text-align:center;
}

.single-foot-pr li{
float:left;
width:150px;
margin-right:5px;
margin-bottom:5px;
text-align:center;
font-size:10px;
}

.side-kyoutsu{
width:100%;
}

.side-kyoutsu ul{
list-style-type:none;
margin:0;
padding:0px;
}

.side-kyoutsu li{
float:left;
list-style-type:none;
width:140px;
height:190px;
margin:0;
padding:0px 0 5px 5px;
text-align:center;
font-size:8px;
}
.side-kyoutsu li a{
font-size:8px;
text-align:left;
}
.content-newntry-podcast{
width:100%;
margin:10px 0;
}

.content-newntry-podcast ul{
list-style-type:none;
margin:0;
padding:0 0 0 10px;
}
.content-newntry-podcast li{
float:left;
width:150px;
height:190px;
margin-right:5px;
_margin-right:2px;  /* IE6 */
margin-right:2px;\9; /* IE8 以下 */
*margin-right:2px; /* IE7 以下 */
margin-bottom:10px;
}
.content-newntry-podcast a{
font-size:10px;
}
.cnp-title{
font-size:10px;
}


.content-newntry-anews{
width:620px;
margin:10px auto;
border:1px solid #00A5E5;
}
.content-newntry-anews ul{
margin:0;
width:100%;
padding:0;
list-style-type:none;
}
.content-newntry-anews li{
width:620px;
border-bottom:1px dotted #00A5E5;
font-size:14px;
list-style-type:none;
}
.content-newntry-anews li a{
 display:block;
padding:10px 5px 10px 20px;
background-color:#fff;
background-image: url(images/anews-icon.gif);
background-repeat:no-repeat;
background-position:5px 13px;
}
.content-newntry-anews li a:hover{
background-color:#BFDFFF;
text-decoration:none;
}
.cna-title{
font-size:18px;
border-bottom:1px solid #00A5E5;
color:#00A5E5;
background-color:#BFDFFF;
}
.cna-more{
font-size:12px;
color:#444;
float:right;
}

.cnp-h-title{
width:620px;
margin:0 auto 10px auto;
font-size:18px;
border:1px solid #00A5E5;
color:#00A5E5;
background-color:#BFDFFF;
}


/* tokusyu */


#sakuhinlist{
width:100%;
margin:0;
}

#sakuhinlist ul{
list-style-type:none;
margin:0;
padding:0;
}

#sakuhinlist li{
list-style-type:none;
width:180px;
margin:0 5px 0 0;
float:left;
border:0px solid #1980D1;
font-size:12px;
}

#sakuhinlist li a{
display:block;
padding:10px;
}

#sakuhinlist li a:hover{
background-color:#BFDFFF;
}


/* about */

#ab-box{
	width:100%;
	margin-bottom:10px;
}

#ab-box-inner{
padding:0 10px;

}

.ab-subtitle{
border-left:4px solid #006DD9;
background-image: url();
background-repeat:no-repeat;
background-position:left bottom;
font-size:18px;
line-height:1.4;
margin:30px 0 10px 0;

}

.ab-text{
margin:10px 0;
font-size:14px;
line-height:1.5;
}

.ab-s{
font-weight:bold;
}

.staff-syutsuen{
width:100%;
margin-bottom:20px;
}
.staff-box{
width:95%;
margin:0 auto 10px auto;
border:1px solid #ccc;
}
.staff-help{
width:95%;
margin:0 auto 10px auto;
border:1px solid #ccc;
background-color:#fafafa;
}

.staff-l{
width:20%;
float:left;
margin:0;
padding:0;
}
.staff-l img{
vertical-align:top;
}
.staff-r{
width:78%;
float:right;
margin:0;
padding:0;
font-size:1px;
}
.staff-name{
margin:0;
padding:0 0 5px 0;
font-size:20px;
}
.staff-about{
margin:0;
padding:0 0 5px 0;
font-size:14px;
}
.staff-link{
margin:0;
padding:0;
font-size:14px;
}

.staff-ura{
width:100%;
margin-bottom:20px;
}
.staff-box-ura{
width:95%;
margin:0 auto 10px auto;
border:1px solid #ccc;
background-color:#eee;
}
.staff-old{
width:100%;
margin-bottom:0px;
}
.staff-box-old{
width:95%;
margin:0 auto 0 auto;
border-bottom:1px dotted #ccc;
}

.staff-name-old{
margin:0;
padding:0 0 2px 0;
font-size:16px;
}
.staff-about-old{
margin:0;
padding:0;
font-size:12px;
}
.staff-link-old{
margin:0;
padding:00;
font-size:12px;
}

/* Live */

.ust-box{
width:100%;
height:520px;
margin-bottom:10px;
border-bottom:5px solid #ccc;
}

.live-foot-pr-pr{
width:100%;
text-align:center;
}

.live-foot-pr ul{
list-style-type:none;
margin:0;
padding:0 0 0 0px;
text-align:center;
}

.live-foot-pr li{
float:left;
width:150px;
margin-right:5px;
margin-bottom:5px;
text-align:center;
font-size:10px;
}

/* Mail Maga page */

.mail-s{
font-size:80%;
}
.mail-text{

padding:10px;
}
.mailmaga-form-box{
width:90%;
margin:10px auto;
}

.mailmaga-form-box td,
.mailmaga-form-box table,
.mailmaga-pb
{
border:0px solid #fff;
}
.mailmaga{
width:287px;
margin:0 auto;
background-color:#FFD24D;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.mailmaga-fb-title{
width:100%;
font-size:14px;
}
.mailmaga-fb-info{
padding:5px;
font-size:12px;
}



/* uchouten */

.evepage-menu{
float:left;
font-size:18px;
margin:0px 10px 0 0;
}

.pr-c-box{
width:100%;
margin:10px 0;
}
.pr-c-box-inner{
padding:10px;
font-size:15px;
}
.pr-c-box-news{
width:98%;
margin:5px auto;
border:1px solid #50a1d9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
background-image: url(http://sokoani.com/dimg/pr/pr-uchouten-new.png);
background-repeat: no-repeat;
background-position: 5px -3px;

}
.pr-c-box-newsi{
padding:5px 5px 5px 55px;
font-size:12px;
}

.pr-c-box-l{
padding:5px 0;
margin:5px 0 0 0;
border-top:1px dotted #999;
font-size:12px;
}

.pr-c-box-l p{
padding:5px;
margin:0;
font-size:12px;
}

.pr-c-box-t{
width:98%;
margin:0 auto 10px auto;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;

}

.pr-c-box-t-i{
padding:5px 20px;
font-size:20px;
color:#fff;
line-height:1.2;
}

.pr-c-box-lt{
padding:5px 0;
font-size:15px;
font-weight:bold;
}

.pr-c-box-item{
width:150px;
float:left;
margin:0 15px 5px 0;
height:250px;
text-align:center;
font-size:12px;
}
.pr-c-box-item img{
margin-bottom:10px;
}

.pr-c-box-b{
width:100%;
border-top:1px dotted #999;
margin:10px 0 0 0;
}

.pr-c-box-b a{
padding:10px;
text-align:left;
text-decoration:none; 
	display: block;
}
.pr-c-box-b a:hover{
text-decoration:none; 
background-color:#cec3e5;
}

.pr-c-box-m{
width:150px;
border:1px solid #999;
float:left;
margin:0 5px 0 0;
font-size:14px;
}
.pr-c-box-m a{
padding:10px;
text-align:center;
text-decoration:none; 
	display: block;
}
.pr-c-box-m a:hover{
text-decoration:none; 
background-color:#9690c4;
color:#fff;
}

.pr-c-box-totop{
width:98%;
text-align:right;
margin:0 auto;
font-size:12px;
}

.goods-box{
margin-bottom:20px;
}
.goods-box img{
width:
margin:0;
}
.goods-box-l{
display:block;
float:left;
width:320px;
}

@media screen and (min-width:720px) {
.goods-box-r{
display:block;
float:left;
width:340px;
}
}
@media screen and (max-width:719px) {
.goods-box-r{
display:block;
float:left;
width:100%;
}
}

.pagetag-box{
width:100%;
}
.pagetag-box ul{
margin:0;
padding:0;
list-style:none;
}

@media screen and (min-width:720px) {
.pagetag-box li{
width:48%;
margin:0px 10px 10px 0;
float:left;
font-size:80%;
border:1px solid #32abe3;
}

.pagetag-box li a{
display:block;
padding:5px 10px;
}

.pagetag-box li a:hover{

}
}
@media screen and (max-width:719px) {
.pagetag-box li{
width:100%;
margin:0px 10px 10px 0;
float:left;
font-size:80%;
border:1px solid #32abe3;
}

.pagetag-box li a{
display:block;
padding:5px 10px;
}

.pagetag-box li a:hover{

}

}


/* event: form-c87 */

#form-c87 span.wpcf7-list-item {
display: block;
}


@media screen and (min-width:1100px) {
   .head-pr  { 
	display: block;  /* 非表示 */
	max-width:728px;
	position: absolute;  
top: 0;
left: 50%;
margin-left:-250px; 
}
}
.head-pr img{
align:right;
}
@media screen and (max-width:1099px) {
   .head-pr  { 
	display: none; /* 非表示 */
}
}
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -80px;
}

